{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "4509724f8bf84da7",
        "type": "tabs",
        "children": [
          {
            "id": "e7a7b303c61786dc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Templates/Statblock.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Statblock"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "71a712adae1166ce",
    "type": "split",
    "children": [
      {
        "id": "bf18e90214646d17",
        "type": "tabs",
        "children": [
          {
            "id": "3fa0a7abbf924238",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "5bee937e89a6d461",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#Avatar",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "5ed4ffb315fb6a80",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signet"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 315
  },
  "right": {
    "id": "98273d1b2ef245fc",
    "type": "split",
    "children": [
      {
        "id": "c176e6b02b67323b",
        "type": "tabs",
        "children": [
          {
            "id": "fedbb595fc5ade6d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Absolue Nécessité/AN-0.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants de AN-0"
            }
          },
          {
            "id": "e234a140b4fdf89b",
            "type": "leaf",
            "state": {
              "type": "localgraph",
              "state": {
                "file": "Campagnes/Absolue Nécessité/Personnages/Personnages.md",
                "options": {
                  "collapse-filter": true,
                  "search": "",
                  "localJumps": 2,
                  "localBacklinks": true,
                  "localForelinks": true,
                  "localInterlinks": false,
                  "showTags": false,
                  "showAttachments": false,
                  "hideUnresolved": true,
                  "collapse-color-groups": true,
                  "colorGroups": [],
                  "collapse-display": true,
                  "showArrow": true,
                  "textFadeMultiplier": 0,
                  "nodeSizeMultiplier": 1,
                  "lineSizeMultiplier": 1,
                  "collapse-forces": true,
                  "centerStrength": 0.518713248970312,
                  "repelStrength": 10,
                  "linkStrength": 1,
                  "linkDistance": 250,
                  "scale": 1,
                  "close": true
                }
              },
              "icon": "lucide-git-fork",
              "title": "Graphique de Personnages"
            }
          },
          {
            "id": "7dba88e0f1c68b6b",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "42afc1e9cf77b483",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "Templates/Statblock.md"
              },
              "icon": "lucide-info",
              "title": "Propriétés du fichier pour Statblock"
            }
          },
          {
            "id": "2e11dc0a9b9b1530",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Toutes les propriétés"
            }
          }
        ],
        "currentTab": 3
      },
      {
        "id": "0716907d2e5f0454",
        "type": "tabs",
        "children": [
          {
            "id": "e7ad1f629104d528",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Templates/Statblock.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétrolien pour Statblock"
            }
          },
          {
            "id": "a7b4a7031f0c6388",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Campagnes/Absolue Nécessité/Personnages/Personnages.md"
              },
              "icon": "lucide-list",
              "title": "Plan de Personnages"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 411
  },
  "left-ribbon": {
    "hiddenItems": {
      "graph:Ouvrir la vue graphique": true,
      "switcher:Ouvrir le sélecteur rapide": true,
      "canvas:Créer une nouvelle toile": true,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "random-note:Ouvre une note au hasard": false,
      "homepage:Open homepage": false,
      "lineage:Toggle Lineage view": false,
      "iconic:Ouvrir le livre de règles": false
    }
  },
  "active": "e7a7b303c61786dc",
  "lastOpenFiles": [
    "Campagnes/Absolue Nécessité/Lieux/Cité Franche.md",
    "Campagnes/Absolue Nécessité/Lieux/Cyrillane.md",
    "Templates/character.md",
    "Templates/Statblock v2.md",
    "Templates/Statblock.md",
    "Bienvenue.md",
    "Campagnes/Absolue Nécessité/AN-Préface.md",
    "Campagnes/Absolue Nécessité/Personnages/Personnages.md",
    "Campagnes/Absolue Nécessité/Absolue Nécessité.canvas",
    "Campagnes/Absolue Nécessité/AN-0.md",
    "Campagnes/Absolue Nécessité/Personnages/Hrysanthéïs.md",
    "Campagnes/Absolue Nécessité/Personnages/Gustavio.md",
    "Campagnes/Absolue Nécessité/Personnages/Althéa.md",
    "Campagnes/Absolue Nécessité/Personnages/Baron Terdéric d'Azura.md",
    "Campagnes/Absolue Nécessité/Personnages/folde/folde.md",
    "Campagnes/Absolue Nécessité/Personnages/folde",
    "Campagnes/Absolue Nécessité/Quêtes",
    "Sandbox.md",
    "illustrations/pnj/portrait-Althéa2.jpg",
    "illustrations/banners",
    "illustrations/lieux",
    "illustrations/pnj/portrait-Althéa.png",
    "illustrations/pnj",
    "Campagnes",
    "Atlas",
    "Campagnes/Absolue Nécessité/Lieux",
    "03 Archives/Atlas",
    "03 Archives",
    "Absolue Nécessité/Long.md",
    "illustrations/Althéa.png",
    "illustrations/Althéa2.jpg",
    "Absolue Nécessité/AN-0^.md",
    "Absolue Nécessité/AN-0^#L'invitation.md",
    "Absolue Nécessité/AN-0#Préface.md",
    "Absolue Nécessité/Prologue.md",
    "Absolue Nécessité/Déplacements et échelle.md",
    "Absolue Nécessité/Absolue Nécessité.md",
    "Absolue Nécessité/Untitled.md",
    "Structure - column 2.md"
  ]
}